 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 316px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 46px auto 0;
}

.u-section-1 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 38px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 168px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 168px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 176px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 28px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 28px auto;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 203px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 28px auto 35px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 211px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 28px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 28px auto 35px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 160px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 28px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 28px auto 40px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}